body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/tile_gray.jpg);
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #333333;
}
.navbar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #FBECB5;
}
a.navbar:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-weight: normal;
	color: #FBECB5;
	text-decoration: underline;
}
a.navbar:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #FBECB5;
}
a.navbar:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #000000;
	background-color: #FBECB5;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-weight: normal;
	color: #6566FF;
}
a.footer:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #6367FC;
}
a.footer:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #6766FF;
}
a.footer:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #FBECB5;
	background-color: #6367FC;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #6764F9;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #6564FD;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FBECB5;
	background-color: #615FF0;
}
.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #333333;
}
.bold_italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: italic;
	font-weight: bold;
	color: #333333;
}
.IB_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #003399;
}
.page_title1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #4B4BBB;
}
.page_title2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: italic;
	font-weight: bold;
	color: #5655D5;
}
.IB_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #333333;
}
.IB_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-weight: bold;
	color: #333333;
}
.IB_bold_italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-style: italic;
	font-weight: bold;
	color: #333333;
}
a.IB:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #6764F9;
}

a.IB:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #6764F9;
}
a.IB:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #FFFFCC;
	background-color: #4B4BBB;
}
